apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: alpha.rabbitmq.freeleaps.mathmast.com-cert
  namespace: freeleaps-alpha
spec:
  commonName: alpha.rabbitmq.freeleaps.mathmast.com
  dnsNames:
    - alpha.rabbitmq.freeleaps.mathmast.com
  issuerRef:
    name: mathmast-dot-com
    kind: ClusterIssuer
  secretName: alpha.rabbitmq.freeleaps.mathmast.com-cert